Technical FAQs

Ask a Question

Can Proworx be used to communicate to a Momentum Unity processor?

No. The Unity Momentum processors can only be programmed and connected to with Unity Pro version 8.0 or higher.
Was this helpful?
What can we do to improve the information ?